#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hslua
version:              1.0.0
visibility:           public
id:                   tasty-hslua-1.0.0-4ywVgbF4shgEUVRZKUeXMo
key:                  tasty-hslua-1.0.0-4ywVgbF4shgEUVRZKUeXMo
license:              MIT
copyright:            © 2017-2021 Albert Krewinkel
maintainer:           albert+hslua@zeitkraut.de
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Tasty helpers to test HsLua.
description:
    Various tasty helpers and utilities to test HsLua
    oparations. Built on top of tasty-hunit.

category:             Foreign
abi:                  2eb3bc15f61ced8283a29d08df164511
exposed:              True
exposed-modules:      Test.Tasty.HsLua
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-hslua-1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-hslua-1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/tasty-hslua-1.0.0
hs-libraries:         HStasty-hslua-1.0.0-4ywVgbF4shgEUVRZKUeXMo
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    hslua-core-2.0.0.2-LI2pePnM3L32CMr3xELPmU
    tasty-1.4.2.1-J80FM1CZXXaFhiu28ZEbH2
    tasty-hunit-0.10.0.3-oXu9ozL7kVJ5JvAHAwZxV

haddock-interfaces:   /usr/share/doc/haskell-tasty-hslua/html/tasty-hslua.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hslua/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

